.Wildcard_h2
{
	display: block;
	color: DimGray;
	font-size : 1.6em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}


.Wildcard_h3
{
	display: block;
	color: DimGray;
	font-size : 1.2em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}

.WildcardWarningColor
{
	color: #ee0000;
}

.BundledSpecialSystemPurchase
{
	color: White;
	background-color: Olive;
	font-weight: bold;
	padding : 2px;
}

div.News
{
	display: block;
	color: #35351b;
	font-size : 1.3em;
	text-align : center;
	margin-top : 0px;
	margin-bottom : 1.5em;
	padding : 0px;
}

div.News p
{
	margin:.1em 0 .1em 0;
	padding:0;
}

div.Contact
{
	display: block;
	color: DimGray;
	font-size : 1em;
	text-align : center;
	margin-top : 0px;
	margin-bottom : 1.5em;
	padding : 0px;
}

#ArgoSpecsHeader, #GalleryHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	font-weight: bold;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#AboutArgoHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	font-weight: bold;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}


#AboutArgoLegend h2
{
	display: block;
	color: DimGray;
	font-size : 1.6em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}

#AboutArgoModern h2
{
	display: block;
	color: DimGray;
	font-size : 1.6em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}

#ArgoSpecsOdyssey
{
	display: block;
	color: #583d06;
	font-size : 1.1em;
	font-weight: bold;
	text-align : left;
	margin-bottom : 1em;
	padding : 0px;
}

#ArgoSpecsOpModes h2
{
	display: block;
	color: DimGray;
	font-size : 1.6em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}

#ArgoSpecsTech h2
{
	display: block;
	color: DimGray;
	font-size : 1.6em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}


#ArgoSpecsOpModes  h3
{
	display: block;
	color: DarkBlue;
	font-size : 1em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}

#ArgoSpecsTech  h3
{
	display: block;
	color: Red;
	font-size : 1em;
	font-weight: bold;
	margin : 0;
	padding : 0px;
}


div.Contact p
{
	margin:.1em 0 .1em 0;
	padding:0;
}

div.CorporateBackground
{
	display: block;
	color: Black;
	font-size : 1em;
	margin-top : 0px;
	margin-bottom : 1.5em;
	padding : 0px;
}

div.CorporateBackground h1
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#DealersHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	font-weight: bold;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

.DealersDealer
{
	display : block;
	color : Black;
	font-size : 1em;
	text-align : center;
	margin-top : 0em;
	margin-bottom : 2em;
	padding : 0px;
}

#DocumentationHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#DocumentationText
{
	display: block;
	color: DimGray;
	font-size : 1.2em;
	text-align : left;
	margin-top : 0px;
	margin-bottom : 1em;
	padding : 0px;
}

.DocumentationBytes
{
	font-size : 0.7em;
}


#MissionStatementText
{
	display: block;
	color: DimGray;
	font-size : 1.5em;
	text-align : center;
	margin-top : 0px;
	margin-bottom : 5em;
	padding : 0px;
}

#MissionStatementHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#PartnersText
{
	display: block;
	color: DimGray;
	font-size : 1.5em;
	text-align : center;
	margin-top : 0px;
	margin-bottom : 5em;
	padding : 0px;
}

#PartnersHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#EnvironmentalStatementText
{
	display: block;
	color: Black;
	font-size : 1.5em;
	text-align : center;
	margin-top : 0px;
	margin-bottom : 5em;
	padding : 0px;
}

#EnvironmentalStatementHeader
{
	display: block;
	color: Green;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

.EnvironmentalStatement h2
{
	display: block;
	color: Green;
	font-size : 1.6em;
	margin : 0;
	padding : 0px;
}

.EnvironmentalStatement h3
{
	display: block;
	color: Green;
	font-size : 1.15em;
	margin : 0;
	padding : 0px;
}

#EULAHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#EULAText
{
	display : block;
	color : Black;
	font-size : 1em;
	text-align : left;
	margin-top : 1em;
	margin-bottom : 1em;
	padding : 0px;
}

.EULAStrong
{
	font-weight : bold;
}

.Wildcard_h1, #ArgoDescribeHeader, #DownloadsHeader, #Enc_Cbl_1_3_Header, #Enc_Cbl_2_6_Header, #Enc_Cbl_Obs_Header, #Encoder_5000_Header, #Encoder_10000_Header, #GeometricMountErrorsHeader, #InfoNeededC8Header, #Ser_Cbl_Header, #Pwr_Cbl_Header, #USB_Cbl_Header
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#Enc_Cbl_1_3_Text, #Enc_Cbl_2_6_Text, #Enc_Cbl_Obs_Text, .Encoder_5000_ul, #Encoder_10000_Text, #GeometricMountErrorsText, #InfoNeededC8Text, #Ser_Cbl_Text, #Pwr_Cbl_Text, #USB_Cbl_Text
{
	display : block;
	color : Black;
	font-size : 1em;
	text-align : left;
	margin-top : 1em;
	margin-bottom : 1em;
	padding : 0px;
}

.Wildcard_ul, .ArgoDescribe_ul, .Enc_Cbl_1_3_ul, .Enc_Cbl_2_6_ul, .Enc_Cbl_Obs_ul .Encoder_5000_ul, .Encoder_10000_ul, .InfoNeededC8_ul, .Ser_Cbl_ul, .Pwr_Cbl_ul, USB_Cbl_ul
{
	margin-left: 15px;
	list-style-type : disc;
}

#Enc_Cbl_1_3_Footnotes, #Enc_Cbl_2_6_Footnotes, #Enc_Cbl_Obs_Footnotes, #Encoder_10000_Footnotes, #Encoder_5000_Footnotes, #Pwr_Cbl_Footnotes
{
	display : block;
	color : Black;
	font-size : 0.8em;
	text-align : left;
	margin-top : 1em;
	margin-bottom : 1em;
	padding : 0px;
}

.FAQQuestions a
{
	text-decoration : none;
}

#FirmwareHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	font-weight: bold;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#FirmwareHeaderText
{
	display: block;
	background: #583d06;
	color: #ffffee;
	font-size : 1.3em;
	font-weight: normal;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#FirmwareTable
{
	border: 1px solid DimGray;
	border-collapse: collapse; 
	width : 100%;
}

#FirmwareTable td
{
	border: 1px solid DimGray;
	padding : 10px;
}

#FirmwareTable th
{
	border: 1px solid DimGray;
	padding : 10px;
}

.FirmwareStatus
{
	color: #bb0033;
	font-size : 1.2em;
	font-weight: bold;
}

.Firmwareul
{
	margin-left: 15px;
	list-style-type : disc;
}

.FirmwareWarning
{
	color: #bb0033;
	font-weight: bold;
}


.FirmwareWarningli
{
	font-weight: bold;
	margin : 0;
	padding : 0px;
}

#FirmwareDownloadHeader, #RegisterHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	font-weight: bold;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#FirmwareDownloadIntroText, #RegisterIntroText
{
	display: block;
	font-size : 1.2em;
	font-weight: bold;
	margin-bottom : 1em;
	padding : 0px;
}

.FirmwareDownloadTable, RegisterTable
{
	border: 0;
	width: 100%;
}

.FirmwareDownloadDesctd, .RegisterDesctd
{
	background-color: #eeeeee;
	vertical-align: middle;
}

.FirmwareDownloadIntd
{
	text-align : left;
	vertical-align : middle;
}

.RegisterLabeltd
{
	text-align : left;
	vertical-align : middle;
}

.RegisterIntd
{
	text-align : left;
	vertical-align : middle;
}



.FirmwareDownloadTable td
{
	padding : 2px;
}

#FirmwareDownloadSubmit, #RegisterSubmit
{
	display : block;
	margin-left : auto;
	margin-right : auto;
	font-size : 1.2em;
	font-weight : bold;
	background-color: Green;
	color : White;
}

#MountHWDescribeKits
{
	display : block;
	background-color : #ffffdd;
	padding : 10px;
}

.MountHWDescribeKits_h2
{
	color: DimGray;
	font-size : 1.6em;
	text-align : center;
}

.MountHWDescribeKits_clicking
{
	color: DimGray;
	font-size : 1.1em;
	text-align : center;
}

.MountHWDescribeNote
{
	color: #583d06;
	font-weight : bold;
}

.PrivacyStatementHeadersColor
{
	color: DimGray;
}

#PrivacyStatementHeader
{
	display: block;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

.PrivacyStatement h2
{
	display: block;
	font-size : 1.6em;
	margin : 0;
	padding : 0px;
}

.PrivacyStatement h3
{
	display: block;
	font-size : 1.15em;
	margin : 0;
	padding : 0px;
}

.PrivacyStatementli
{
	display: block;
	margin : 0;
	padding : 0px;
}

.RegistrationScriptText
{
	display: block;
	text-align : center;
	color : #004eb8;
	font-size : 1.6em;
	font-weight: bold;
	margin-bottom : 1em;
	padding : 0px;
}

.ArgoDescribeImage, #Encoder_10000_Image, #Encoder_5000_Image, #Ser_Cbl_Image, #Pwr_Cbl_Image, #USB_Cbl_Image
{
	display : block;
	color : Black;
	font-size : 1em;
	text-align : center;
	margin-top : 1em;
	margin-bottom : 1em;
	padding : 0px;
}


#UserGroupHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

#DownloadsText, #UserGroupJoinText
{
	display: block;
	color: Black;
	font-size : 1.5em;
	text-align : center;
	margin-top : 0px;
	margin-bottom : 0em;
	padding : 0px;
}

#UserGroupSupportText
{
	display : block;
	color : Black;
	font-size : 1em;
	text-align : left;
	margin-top : 1em;
	margin-bottom : 1em;
	padding : 0px;
}

#UtilitiesText
{
	display : block;
	color : DimGray;
	font-size : 1.2em;
	text-align : left;
	margin-bottom : 1em;
	padding : 0px;
}

#UtilitiesHeader
{
	display : block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}



#Footer
{
	font-size : 0.7em;
}

#Footer p
{
	margin: 0;
	padding: 0;
}

div.FooterAddress
{
	color : #111111;
}

div.TradeMarkNotices
{
	color : #111111;
}

#PurchasePageHeader
{
	display: block;
	color: DimGray;
	font-size : 2.2em;
	text-align : center;
	margin-bottom : 1em;
	padding : 0px;
}

div.PurchasePageTitle
{
	color : #777777;
	text-align : center;
	font-size : 2.2em;
}


div.DepositPageTitle
{
	color : #777777;
	text-align : center;
	font-size : 2.2em;
}


/* Smaller screens */
@media only screen and (max-width: 1023px)
{
	#Footer
	{
		line-height : 1.2em;
	}
}

/* Mobile */
@media handheld, only screen and (max-width: 767px)
{
	#Footer
	{
		line-height : 1.2em;
	}
}



